<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97cba5a28c863a99c878187444dd017e">
  <dict>
    <!--2021-12-29 17:56:43.000-->
    <int key="num_match">7</int>
    <!--2022-05-13 15:15:33.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-12-29 17:56:43.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-12-29 17:56:43.000-->
    <string key="virtualnet_operatorname">KENA MOBILE</string>
  </dict>
</config>
